
		/* //////////////////////////////////////////////////////////////////////////////////////////*/
		/* 
		/*  VACATURES RECENT EN VERFIJN
		/* 
		/* //////////////////////////////////////////////////////////////////////////////////////////*/
		
			.container_widget.tangram_recente_vacatures,
			.container_widget.vestigingen,
			.container_verfijn.vacature_groepspecifiek
							{
							margin-bottom: 20px;
							}
		.koetshuis, .container_widget.vestigingen
							{
  box-shadow: 0 1px 3px rgba(0,0,0,.2);
							}
			 .container_widget.vestigingen {margin-bottom: 20px;}
		
			.content_widget.tangram_recente_vacatures,
			.content_widget.vestigingen,
			.content_verfijn.vacature_groepspecifiek,
			.container_categorieen.tangram_vacatures, .col2 .content_widget.nieuws
							{
								background-color:#fff;
								padding:					25px;
								width: 220px;
								color:#111;
							}
			.col2 .container_widget.nieuws .button	{
					background-color: #fff;
width: 238px;
padding: 20px;
padding-top: 0px;
padding-left: 12px;
				}
							
			.col2_home .content_widget.nieuws {
								margin-top: -20px;
								min-height: 185px;
			}
			.col2_home .content_widget.nieuws h3 {
				font-size: 34px;
				margin-top: 7px;
				margin-bottom: 10px;
				padding-bottom: 14px;
				color:#2caae2;
				border-bottom: #ECECEC solid 5px;
				
				}
			.col2 .content_widget.nieuws h3 {
				font-size: 16px;
font-weight: bold;
color: black;
text-transform: none;
margin-top: 0;
				}
			.content_widget.nieuws .content .element_container h4 {
				margin-bottom: -17px;
				margin-top: 0px;
				font-size: 16px;
				}
	.container_widget.nieuws {
  box-shadow: 0 1px 3px rgba(0,0,0,.2);
}		
			.container_categorieen.tangram_vacatures
							{
								margin-right:20px;
								float:left;
							}
							.content_widget.tangram_recente_vacatures {
								float:left;
							}
			.content_widget.vestigingen a
							{
								color:							#28434f;
							}
						
			.content_widget.nieuws .content .element_container .small { display:none; }
			.content_widget.tangram_recente_vacatures h3,
			.container_verfijn.vacature_groepspecifiek h3,
			.content_categorieen  h3
							{
								font-size:						23px;
								margin-bottom:					15px;
								font-weight:					normal;
								color:							#28434f;
							}
			.content_widget.vestigingen h3
							{
								display:						none;
							}
			.content_widget.tangram_recente_vacatures h4,
			.content_widget.vestigingen h4,
			.content_verfijn.vacature_groepspecifiek h4
							{
								margin:							0;
								padding:						0;
				font-size: 16px;
							}
			.content_widget.tangram_recente_vacatures .vacatureomschrijving,
			.content_widget.vestigingen .button
							{
								display:						none;
							}
			.content_widget.tangram_recente_vacatures .leesverder
							{
								display:						block;
								border-bottom:					1px solid #fff;
								margin-bottom:					10px;
								padding-bottom:					10px;
								color:							#fff;
							}
			.content_verfijn.vacature_groepspecifiek .verfijnitems_element_content
							{
								display:						block;
								border-bottom:					1px solid #fff;
								padding-top:					10px;
								padding-bottom:					10px;
							}
